body {
    margin: 0 20px;
    color: #444;
    background: url(https://australianmuseum.net.au/images/new/amBgTile.png);
    background-size: 10%;
    background-repeat: repeat;
    
}

.infobar
{
  font-family: Helvetica,Arial,sans-serif;
}

.tab.active a
{
	background-color: #CCC;
}

.thumbnails li.selected .thumbnail 
{
	-ms-box-shadow: 0 0 20px 4px rgba(119, 232, 125, 1);
	-webkit-box-shadow: 0 0 20px 4px rgba(119, 232, 125, 1);
	-moz-box-shadow: 0 0 20px 4px rgba(119, 232, 125, 1);
	box-shadow: 0 0 20px 4px rgba(119, 232, 125, 1);
}

.menuIcon.fa
{
	color: #999;
}

h1, .h1 {
  //visibility: hidden;
  font-size: 36px;
  color: #CF4520;
}

.navbar-inner {
  background-color: #000000;
  background-image: linear-gradient(to bottom, #000000, #000000);
}


.navbar-logo img {
    /* top: 100px; */
    width: 137px;
    height: 49px;
    vertical-align: top;
}



.taxonomy-item-title {
    overflow: visible;

}
.keyword-label-title {
    max-width: 200px;    
}


.preview-title .metadataField.inputField .viewMarkup,
.preview-title .metadataField.bagField .viewMarkup {
  font-size: 18px;
  line-height: 1;
}

.preview-title .metadataField.inputField .editMarkup, .preview-title .metadataField.bagField .editMarkup {
    font-size: 18px;
    line-height: 1;
}